Skip to end of metadata
Go to start of metadata

If you have a Rice-owned encrypted Apple laptop running Mac OS X 10.6.7 or a previous release, the Rice Information Security Office has advised you NOT upgrade to OS X 10.6.8 at this time.

We received an alert from Symantec about a PGP problem with the 10.6.8 release. We expect to have a solution next week. Updates will be posted to the IT web site: http://it.rice.edu/

To check the release version for your laptop see "About this Mac" under the Apple icon at the top of your screen.